打开/关闭菜单
1687
2.2万
6646
11.9万
舰R百科
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

MediaWiki:Vector.css:修订间差异

MediaWiki界面页面
Donnyjie留言 | 贡献
无编辑摘要
Donnyjie留言 | 贡献
无编辑摘要
第972行: 第972行:
.ShipAttrPanel { position:relative; min-width:768px; max-width:1280px; height:900px; overflow:hidden; }
.ShipAttrPanel { position:relative; min-width:768px; max-width:1280px; height:900px; overflow:hidden; }
.ShipIllust { position:absolute; top:calc(50% - 75px); left:calc(50% - 250px); z-index:3; transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%) }
.ShipIllust { position:absolute; top:calc(50% - 75px); left:calc(50% - 250px); z-index:3; transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%) }
.ShipQ { position:absolute; top:100px; left:calc(50% - 500px); z-index:3; }
.ShipQ { position:absolute; top:100px; left:calc(10% - 100px); z-index:3; }
.ShipChibiButton { width:10em; color: black; background: rgba(255,255,255,0.5); border-width: 3px; border-style: solid; border-radius: 10px; border-color: #000; text-align: center; line-height: 2em; font-weight: bold; cursor: hand; }
.ShipChibiButton { width:10em; color: black; background: rgba(255,255,255,0.5); border-width: 3px; border-style: solid; border-radius: 10px; border-color: #000; text-align: center; line-height: 2em; font-weight: bold; cursor: hand; }
.ShipRarityCage { position:absolute; top:40px; width:100%; height:870px; overflow:hidden; z-index:1; }
.ShipRarityCage { position:absolute; top:40px; width:100%; height:870px; overflow:hidden; z-index:1; }